Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Community Member

What is the recommended IOS for VoIP over leased lines and Frame Relay

I'm gettng ready to implement VoIP over lease line and Frame Relay. From what I read the IOS could range from 11.x to 12.x I will be using QoS.

1 REPLY
Anonymous
N/A

Re: What is the recommended IOS for VoIP over leased lines and F

Any image between 12.2(2)T - 12.2(8)T

would be your best bet, there newer images with turns of bug fixes

on voip issues.

It will suport voip over frame-relay , voatm , voip and almost

all QOS features needed.

Please go to url below for configuration pages.

http://www.cisco.com/univercd/cc/td/doc/product/software/ios120/12cgcr/voice_c/vcprt1/vcvoip.htm

http://www.cisco.com/warp/public/788/voip/voip.shtml

84
Views
0
Helpful
1
Replies
CreatePlease to create content